* {    margin: 0px;    padding: 0px;    box-sizing: border-box;}
html {    overflow-x: hidden;}
body {    overflow-x: hidden;}
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body{ font-family: 'Montserrat'}
/* @font-face {    font-family: 'GothamRoundedBold';    src: url('GothamRoundedBold.otf');    src: url('GothamRoundedBold.ttf') format('truetype');}

@font-face {    font-family: 'GothamRoundedBook';    src: url('GothamRoundedBook.otf');    src: url('GothamRoundedBook.ttf') format('truetype');}*/

 @font-face {    font-family: 'nelphim';    src: url('../fonts/Nephilm.otf') format('opentype');} 
/*@font-face {    font-family: 'graphik';    src: url('../fonts/GraphikSemibold.otf') format('opentype');}  */

.nelphim,.head{font-family: "nelphim" !important;letter-spacing: 2px;}
/* .graphik{font-family: "graphik" !important;} */

#footersection {    position: relative;    clear: both;  padding: 10px;}
#footersection span{color: #474646;line-height: 1.3;}
.reradisclaimerbtn {    cursor: pointer;}
.menu {    top: 0px;    width: 100%;    height: 80px;    background-color: rgb(255 255 255 / 100%);    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 99;}
.light-menu {    width: 100%;    height: 80px;    background-color: rgba(255, 255, 255, 1);    position: fixed;    background-color: rgba(4, 180, 49, 0.6);    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
#menu-center {    height: 75px;    float: right;}
.logo {      display: inline-block;}
.logoimg {left: 0; height: 80%;top:10%;    width: auto;    display: inline-block;    margin-left: 20px;    position: absolute;    z-index: 999;}
.menu_ul{float: right;position: relative;width: calc(100% - 00px);display: flex;justify-content: flex-end;align-items: center;height: 100%;list-style: none;margin-bottom: 0;padding:0 20px;}

.menu_ul li{float: left;position: relative;padding: 0 25px;  }
.menu_ul li span{display: none;}
.menu_ul li:last-child{padding-right: 0;}
.logoo{height: 70px;float: left;position: relative;margin: 5px 0;}
#menu-center ul {    margin: 0 0 0 0;    float: right;    margin-right: 20px;}
.menu_ul  li a {    font-size: 14px;        color: #c7a968;    letter-spacing: 0.5px;display: flex;justify-content: center;align-items: center;}
#menu-center ul li span {    color: rgb(0, 0, 0);    font-size: 14px;    cursor: pointer;}
#menu-center ul li {    list-style: none;    margin: 0 0 0 -4px;    display: inline;}
.menu_ul li a:hover {    text-decoration: none;font-weight: bolder; }
#menu-center ul li span:hover {    text-decoration: none;    line-height: 50px;    background-color: rgba(255, 255, 255, 0.3);}
a {    font-size: 14px;    color: black;    text-decoration: none;    line-height: 72px;}
#home {padding: 0 3%;    overflow: hidden;    width: 100%;    clear: both;    float: left;    position: relative;    margin-top: 80px;}
.bannerslider {    max-width: 100%;    display: block;}
.bannersliderm {    max-width: 100%;    display: none !important;}
.enanchor:hover {    background-color: #f59fb0;    border: 1px solid #0fb4b5;    transition: all 0.7s linear;}
.enanchor {    cursor: pointer;    border: 0.5px solid #f59fb0;    border-radius: 5px;    background-color: #0fb4b5;    text-decoration: none !important;    position: fixed;    top: 25%;    right: 0%;    display: none;    padding: 5px 20px;    color: #000;    font-size: 16px !important;    height: 100%;    float: right;    margin-right: 33px;    transform-origin: right top 0;    transform: rotate(270deg) !important;    -webkit-transform: rotate(270deg) !important;    -webkit-transform-origin: right top;    -moz-transform: rotate(270deg) !important;    -moz-transform-origin: right top;    -o-transform: rotate(270deg) !important;    -o-transform-origin: right top;    -ms-transform: rotate(270deg) !important;    -ms-transform-origin: right top;}
.enanchor1 {    top: 65%;    line-height: 1.5;}
#enqform {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
#configform {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
.enqcontainer {    padding: 30px;    max-width: 320px;    width: 100% !important;    background-color: #2c3079;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;    margin-top: 10%;    position: relative;}
.enqcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.enqcontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.sidecontainer {    position: fixed;    top: 30%;    width: 280px;    right: 0px;    z-index: 999;    background-color: #000;    transition: all 0.5s linear;    padding: 10px 20px;    background-color: #2c3079de;    margin: 0 auto;    border-radius: 2px;    box-shadow: none;    overflow: hidden;   display: none; border: 2px solid #000;}
.sidecontainer2 {    right: -280px;}
.sidecontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.sidecontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.configcontainer {    padding: 30px;    width: 50% !important;    background-color: #5f5858;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;    margin-top: 10%;    position: relative;}
.configcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.configcontainer input[type=text],input[type=select] {    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.form-control {    padding-left: 5px;    height: auto;}
.enqformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #f59fb0;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.sideformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #f59fb0;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.configformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #f59fb0;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.close {    color: #fff;    font-size: 30px;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.sideclose {    color: #fff;    font-size: 25px;    float: right;    background: transparent;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.eftwopp {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.eftwopps {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.footermain span {    font-size: 14px;}
.spimg {    text-align: center;}
.spimg img {    margin: 0 auto;    width: 350px;}
.spinfo {    text-align: justify;    width: 70%;    margin: 0 auto;    color: #000;}
.footermodal-container {    padding: 30px;    width: 100% !important;    background-color: #000;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.1);    overflow: hidden;    border: 2px solid #000;    color: #fff;    font-size: 13px;    text-align: justify;    line-height: 1.8;}
.hamclick {    display: none;    cursor: pointer;}
.bar1,.bar2,.bar3 {    width: 35px;    height: 5px;    background-color: #9b7c46;    margin: 6px 0;    transition: 0.4s;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-9px, 6px);    transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 {    opacity: 0;}
.change .bar3 {    -webkit-transform: rotate(45deg) translate(-8px, -8px);    transform: rotate(45deg) translate(-8px, -8px);}
.sidemenu {    width: 280px;    position: fixed;    height: 100vH;    z-index: 99;    right: 0px;    background-color: rgba(0, 0, 0, 0.7);}
#mobmenu {    background-color: rgb(0 0 0 / 84%);    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 99;    right: -200px;    top: 0px;    width: 200px;    height: 100vH;}
.mmenuul {    list-style: none;    margin-top: 30%;}
.mmenuul li {    list-style: none;    display: block;    line-height: 1.9;    color: #ffffff;    text-align: center;    border-bottom: 1px solid;    width: 80%;    margin-left: 10%;    margin-bottom: 10px;    font-size: 15px;}
.mmenuul li a {    display: block;    line-height: 1.9;    color: #ffffff;    font-size: 15px;}
.mobilemenucross {    cursor: pointer;    position: absolute;    right: 10%;    top: 5%;    font-size: 24px;    color: #ffffff;}
#enquirenow {    overflow: hidden;    width: 100%;    padding-left: 5%;    padding-right: 5%;    position: relative;    clear: both;    float: left;    background-color: #ffffff;    padding-bottom: 100px;}
#enquirenow .headingsectionc {    font-size: 30px;    text-align: center;    font-weight: bold;    margin-top: 20px;    color: #161342;}
#enquirenow .head-line-left {    width: 150px;    height: 5px;    background: #161342;    margin-top: 10px;    margin-bottom: 20px;    margin: 0 auto;}
#email_form01 {    width: 90%;    margin: 0 auto;}
.enqfrm {    width: 23%;    margin-right: 1%;    margin-left: 1%;    float: left;    height: 30px;}
#rera-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
#rera-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
.sec-eqMobile {    display: none;}
.calling {    position: fixed;    cursor: pointer;    top: 53%;    right: 0%;    width: 30px;    height: 30px;    -webkit-animation: spin 6s linear infinite;    -moz-animation: spin 6s linear infinite;    animation: spin 6s linear infinite;}
@-moz-keyframes spin {    100% {        -moz-transform: rotate(360deg);    }}
@-webkit-keyframes spin {    100% {        -webkit-transform: rotate(360deg);    }}
@keyframes spin {    100% {        -webkit-transform: rotate(360deg);        transform: rotate(360deg);    }}
.callat {    font-size: 16px;    position: fixed;    top: 53%;    background-color: #0fb4b5;    color: #ffffff;    padding: 3px;    border-radius: 8px;    right: -160px;    width: 160px;    transition: 0.5s all ease-in-out;    cursor: pointer;}
.callat a {    padding: 5px;    text-decoration: none !important;    color: #ffffff;    line-height: 1;    letter-spacing: 1px;}
.callat a img {    width: 30px;    height: 30px;}
.example-image-link {    line-height: 22px;}
.callat span {    color: #ffffff;    cursor: pointer;}
.main_sec{margin-top: -80px;padding-top: 90px;clear: both;width: 100%;float: left;position: relative;padding-left: 3%;padding-right: 3%;padding-bottom: 20px;}
.sub_sec{float: left;position: relative;width: 100%;}
.headingg{width: 100%;float: left;position: relative;margin: 20px 0;display: flex;justify-content: center;align-items: center;}
.headingg1{margin: 0;}
.head{float: left;text-align: center;font-size: 30px;color: #323031;font-weight: bold;margin: 0;padding-bottom: 10px;border-bottom: 1px solid #323031;}
.head1{float: left;width: 100%;text-align: center; font-size: 20px;font-weight: bold;margin: 20px 0;}
.headdp{float: left;position: relative;margin-bottom: 0;}
.main_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.main_left{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
.main_right{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
#bot_form{float: left;position: relative;width: 100%;padding: 20px;}
.bot_inp{width: 100%;float: left;position: relative;margin: 10px 0;padding: 5px 10px;height: 35px;border:none; border-bottom: 1px solid #1e1e1e;outline: none;border-radius: 0px;}
.bot_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: flex-end;align-items: center;}
.bot_sub,.km_btn{float: left;position: relative;padding: 7px 25px;border-radius: 5px;border: 2px solid #9b7c46;color:#fff !important; background-color: #1e1e1e;text-decoration: none !important;}
.km_btn{line-height: 1.5;}
.ov_d{float: left;position: relative;width: 70%;margin: 0 15%;}
.ov_p{float: left;position: relative;width: 100%;text-align: center;}
.yellow{color: #bc9955;}
.flex{display:flex ;}
.jc{justify-content: center;}
.ac{align-items: center;}
.w100{width: 100%;float: left;position: relative;}
.w50{width: 50%;}
.ov{width: 27%;margin: 15px 3%;float: left;position: relative;background-color: #eae5e56b;border-radius: 10px;padding: 15px;display: flex;justify-content: center;align-items: center;}
.ov_ic{width: 70px;float: left;}
.ov_pp{float: right;position: relative;margin-bottom: 0;color: #bc9955; width: calc(100% - 75px);margin-left: 5px;}
.ovv_a{float: left;position: relative;width: 25%;margin: 0 4%; padding: 20px 25px;display: flex;justify-content: center;align-items: center; background-color: #EAE5E5;}
#counter{list-style: none;}
.ov_div{background:url('../images/abb.jpg') ;background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;padding: 100px 0;}
.ov_i{float: left;position: relative;width: 50px;margin-right: 5px;}
.ovv_a_p{float: left;position: relative;width:calc(100% - 105px);line-height: 1.2;margin-bottom: 0;color: #323031 !important;}
.ovv_a:hover{background-color: #bc9955;}
.ovv_a:hover .ovv_a_p{color: #fff !important;}
.ovv_a:hover .ov_i{filter:invert(1);}


.ovv_icc{float: left;position: relative;width: 100%;}
.headingg1.yellow{padding: 20px;}
.legacy_div{background:url('../images/bgg.jpg') ;background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;border-radius: 15px 15px 0 0;padding: 50px 0;}
.legacy_p{width: 100%;margin-top: -5px;color: #bc9955;font-weight: bolder;font-size: 25px;padding-left: 20px;}
.legacy{width: 25%;padding:0 45px;float: left;position: relative ;}
.legacy_ic{float: left;position: relative;width: 100%;}
.legacy::before{content: "";right: 0;top: 35%;height: 30%;background-color: #bc9955;width: 1px;position: absolute;z-index: 1;}
.legacy:last-child::before{display: none;}
.legacy:nth-child(odd){padding-top: 0px;padding-bottom: 150px;}
.legacy:nth-child(even){padding-top: 150px;padding-bottom: 0;}
.pro_bg_img{float: left;position: absolute;height: 100%;left: 0;top: 0;}
.pro_headd{font-size: 74px;letter-spacing: 7px;font-weight: 100;text-shadow: 1px 2px 20px #000; text-transform: uppercase;z-index: 9;color:#fff;margin-top: 25px;}
.resid_prop{width: 100%;float: left;position: relative;padding-top: 55px;}
.resid_prop::before{content: "";left: 30px;top: 0;border:1px solid #bc9955;position: absolute;width: calc(100% - 60px);height: 100%;}

.residential_img{width: 100%;float: left;position: relative;z-index: 1;}
.resi_p{margin-bottom: 0;width: calc(100% - 60px);margin: 0 30px;text-align: center; padding: 1px;float:left ;position: relative;}
.resi_p span{width: 100%;text-align: center;float: left;position: relative;padding: 15px 0;text-transform: uppercase;}
.resid_prop:hover::before{background-color: #bc9955;}
.resid_prop:hover .resi_p span{color: #fff;}
.pro_headingg{margin: 0;}
.pro_main_div{margin: 20px 0;}
.resid_prop{z-index: 10;}
.commercial_prop{z-index: 8;}
.laptop_main_div::before{content: "";position: absolute;left: 5%;top: 0;background-color: #474646;width: 90%;height: 100%;border-radius: 15px 15px 0 0;}
.bott_main_div{width: 100%;margin: 0;padding: 0 3%;float: left;position: relative;overflow:hidden}
.bott_sub_div{position: relative;width:100%;padding:0px 3% ;display: flex;align-items: center; padding-top: 0;}
.left_bott,.right_bott{float:left ;position: relative;width: 50%;padding:0 2%;}
.left_bott::before{position: absolute;right: 0;top: 10%;height: 80%;background-color: #1e1e1e;width: 1px;content: "";}
.bot_social{position: relative;width: 100%;display: flex;justify-content: flex-start;align-items:center;margin: 15px 0;flex-wrap: wrap;}
.social_ic{float: left;width: 30px;margin-right: 5px;}
.bot_social a{color: #1e1e1e;text-decoration: none !important;line-height: 1.2;width: calc(100% - 35px);}
.right_bott{background-color: #fff;height: 100%;}
.soc_ddv{float: left;position: relative;width: 100%;display: flex;}
.soc_a{width: auto !important;}

.outer { margin:0 25%;float: left;position: absolute;top: 20px; width: 50%;padding: 30px 10px;}
#thumbs{padding: 20px 0;}
#big .item { padding: 120px 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; }
#thumbs .item { height:auto;float: left; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; }
#thumbs .item h1 { font-size: 18px; }
/* #thumbs .current .item { background:#FF5722; } */
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#big.owl-theme { position: relative; float: left;}
#big.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#big.owl-theme .owl-prev { left: -30px; }
#big.owl-theme .owl-next { right: -30px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }
.owl-carousel{float: left;}
.white{color: #fff;}
#big .item h1{color: #9b7c46;width: 100%;font-size: 25px;}
#big .item{display: flex;justify-content: center;align-items: center;float: left;position: relative;width: 100%;padding: 20px;min-height: 300px;padding-top: 70px;}
.quote{position: absolute;width: 50px !important;top: 10px;left: calc(50% - 25px);}
#thumbs .item{padding: 15px;}
.test_user_div{float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.test_img{width: 30% !important;margin-right: 5px;padding: 12px;filter: grayscale(100%);}
.test_pp{float: left;position: relative;width: calc(70% - 5px);margin-bottom: 0;text-align: left;color: #323031;}
#thumbs .current .item .test_img{padding: 0;filter: grayscale(0);}
.maps_if{height:300px;max-height: 30vH;}
.project_logo{width: 200px;}
.proj_elevv{width: 100%;float: left;position: relative;}
.proj_ovv_p{width: 100%;float: left;position: relative;font-size: 15px;}
.amenities_main_div{float: left;position: relative;width: 100%;display: flex;justify-content: center;align-items: center;}
.amenities_main_div_left{width: 37%;float: left;position: relative;}
.amenities_main_div_right{width: 63%;float: left;position: relative;display: flex;justify-content: center;flex-wrap: wrap;}
.amenities_main_div_top{width: 100%;float: left;position: relative;}
.amenities_main_div_bottom{width: 100%;float: left;position: relative;}
.amenities_main_div_top_left{width: 55%;float: left;position: relative;}
.amenities_main_div_top_right{width: 45%;float: left;position: relative;}
.p_amen_img{width: 100%;float: left;position: relative;   -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
.p_amen_div{width: 100%;float: left;position: relative;padding: 5px; overflow: hidden;cursor: pointer; -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
.project_amenities_section .headingg .graphik{color: #9b7c46;}
.project_amenities_section  .sub_sec{border: 1px solid #9b7c46;padding: 30px;}
.project_amenities_section  .sub_sec::before{border: 1px solid #9b7c46;width:calc(100% - 10px);left: 5px;top: 5px;height:calc(100% - 10px);content: "";position: absolute;}
.amen_overlay{position: absolute;left: 5px;top: 5px;width:calc(100% - 10px);height:calc(100% - 10px);background-color: #ba985354;display: flex;justify-content: center;align-items: center;}
.amen_pro_p{text-transform: capitalize; float: left;position: relative;margin-bottom: 0;background-color: #ba9953;border: 1px solid #fff;color: #fff;padding:5px 15px;text-align: center;box-shadow: 1px 2px 7px 0px #0000008e;}
.p_amen_div:hover .amen_overlay{display: none;}
.p_amen_div:hover .p_amen_img{transform: scale(1.1); -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
.spec_main_p{width: 100%;float: left;position: relative;display: flex;justify-content: center;flex-wrap:wrap ;}
.spec_p{float: left;cursor: pointer; position: relative;width: 17%;margin: 15px 1.5%;display: flex;justify-content: center;flex-wrap: wrap;}
.spec_ic_div{width: 70px;height: 70px; float: left;position: relative;display: flex;justify-content: center;align-items: center; background:linear-gradient(to right, #d1d2d3 0%, #fff 100%);border-radius: 10px;box-shadow: 1px 1px 4px -2px #000000af;}
.spec_ic_yellow{display: none;}
.spec_ic_div:hover .spec_ic_yellow{display: block;}
.spec_ic_div:hover .spec_ic_black{display: none;}
.spec_ic{float:left; position: relative;width: 60px;}
.spec_p_p{width: 100%;float: left;position: relative;text-align: center;margin: 10px 0;}
.spec_text_div {display: none;width: 100%;float: left;position: relative;padding: 5px;border-radius: 15px;background-color: #ba9953;}
.spec_text_div .spec_ic{margin-right: 5px;}
.spec_text{float: left;position: relative;width: 100%;color: #fff;margin-bottom: 0;display: flex;justify-content: flex-start;align-items: center;}
.spec_text_div1{display: block;}
.spec_p_selected .spec_ic_yellow{display: block !important;}
.spec_p_selected .spec_ic_black{display: none !important;}
.location_p_div{width: 100%;float: left;position: relative;padding: 5px;background-color: #ba9953;display: flex;}
.location_p_div_left{width:calc( 100% - 200px);float: left;position: relative;}
.location_p_div_right{width: 200px;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.p_maps_iframe{width: 100%;height: 100%;float: left;position: relative;}
.la_main_p_div{float:left ;position: relative;width: 100%;display: flex;justify-content: center;flex-wrap: wrap;}
.p_la_d{width: 100%;float: left;position: relative;display: flex;justify-content: center;flex-wrap: wrap;margin: 15px 0;}
.la_p_txt{width: 100%;float: left;position: relative;text-align: center;color: #fff;}
.la_p_ic{width: 50px;}
.bn_key_span {    float: right;    position: relative;    display: flex;    align-items: flex-end;}
.amen_pro_p{}
.hello_p{width: 100%;color: #fff;font-size: 45px;letter-spacing: 1.5px;margin-bottom: 0;margin-top: 50px;margin-bottom: -15px;}
.hello_p span{font-size: 95px;margin-bottom: 0;line-height: 1;}
.legacy_content{float: left;position: relative;width: 100%;margin-top: 10px;padding: 0 15px;}
.legacy_number{float: left;position: relative;width: 100%;text-align: left;font-size:25px ;color:#ba9953 ;margin-bottom: 0;line-height: 1;font-weight: 900;}
.legacy_txt{float: left;position: relative;width: 100%;text-align: left;font-size:20px ;color: #323031;text-transform: uppercase;}
.test_slider{float: left;position: relative;width: 100%;display: flex;flex-wrap: wrap;overflow: hidden;}
.testimoniall{float: left;position: relative;padding:10px 20px;width: 100%;}
.test_pp{float: left;position: relative;width: 100%;font-size: 16px;color: #bb9954;}
.test_name{float: left;position: relative;width: 100%;margin: 0;}
.test_name::before{content: "";position: absolute;left: 0;top: calc(50% - 1px);height: 2px;background-color: #606161;width: 100%;}
.test_name span{color: #606161;padding-right: 10px;background-color: #fff;font-size: 18px;text-transform: uppercase;z-index: 2;float: left;position: relative;}
.test_owner{float: left;position: relative;width: 100%;text-transform: capitalize;}
.mobile_logo{display: none;}
.mobile{display: none;}
.desktop{display: flex;}
.bot_msg{margin: 10px 0;text-align: center;}
.owl-stage-outer,.owl-stage{float: left;position: relative;width: 100%;}
.owl-item{width: 100%;float: left;position: relative;}
/* .owl-dots{display: none;} */
.owl-prev,.owl-next{z-index: 99;left: 5%;top:calc(50% - 15px);background: transparent;border: none !important;outline: none !important;}
.owl-next{right:5%}
.owl-nav{float: left;position: relative;display: flex;justify-content: center;align-items: center;width: 100%;margin: 20px 0;}
.owl-dot:hover{background-color:#ba9953;}
.owl-dots{display: none;}
.owl-dots .active{background-color:#ba9953;}
.testimonial_slider .owl-dot{border:1px solid #fff !important;background-color: transparent !important;}
.testimonial_slider .owl-dots .active{background-color:#fff !important;}
.testimonial_slider .owl-dot:hover{background-color:#fff !important;}
.prevv,.nexxt{width: 30px;margin:0 10px}
.plans_p{width: 100%;text-align: center;color:#ba9953;border: 1px solid #ba9953;border-top: 0;padding:10px;margin-bottom: 0;float: left;position: relative;}
.golden_promice_div{float: left;position: relative;width: 100%;display: flex;margin-bottom: 30px;justify-content: center;}
.golden_promice{width: 20%;padding: 20px;float: left;position: relative;align-items: center;}
.golden_promice_p{float: left;position: relative;width: 100%;text-align: center;margin-bottom: 0;}
.golden_promice1{border-right: 1px solid #ba9953;}
.home_proj_main{float: left;position: relative;width: 100%;display: flex;justify-content: center;margin-top: 30px;}
.proj_d{float: left;position: relative;width: 25%;overflow: hidden;transition: all 4s ease;line-height: 1.5;}
.proj_im{float: left;position: relative;width: 100%;transition: all 4s ease;}
.proj_overlayy{float: left;position: absolute;left: 0;top: 0;height: 100%;width: 100%;background-color: rgba(0, 0, 0, 0.637);z-index: 9;}
.proj_details{position: absolute;left: 10px;top: 10%;width: calc(100% - 20px);z-index: 10;color: #fff;}
.proj_n{float: left;position: relative;width: 100%;margin-bottom: 0;text-transform: uppercase;}
.proj_l{float: left;position: relative;width: 100%;margin-bottom: 0;text-transform: uppercase;}
.proj_d:hover .proj_overlayy{display: none;}
.proj_d:hover .proj_details{bottom: 0px;top: unset;background-color: rgba(0, 0, 0, 0.514);left:0;padding:10px;width: 100%;}
.proj_d:hover .proj_im{transform: scale(1.2);transition: all 4s ease;}
.km_d_flex{display:flex !important;justify-content: center;align-items: center;}
/* Responsive CSS */

@media (max-width: 1250px) {
    #menu-center ul {        padding-left: 0;    }
    #menu-center ul li a {        letter-spacing: 0;    }
}

@media (max-width: 1178px) {
    #menu-center ul li a {        padding: 32px 1px;    }
}

@media (max-width: 1114px) {
    #menu-center ul li a {        font-size: 12px;    }
}

@media (max-width: 1052px) {}

@media (max-width: 1024px) {
    .hamclick {        display: inline-block;        cursor: pointer;         right: 20px;        top: 20px;        position: fixed;        z-index: 9;    }
    #menu-center {        display: none;    }
    .contact select {        padding: 0px;    }
    .contact input {        padding: 0px;    }
    .logoo_lii{display: none;}
    .logoimg{display: block;padding:5px 0;top: 0;}
    .logo{float: left;}
   
    .menu_ul{position: fixed; top: 80px;  right: -200px;  width: 200px;max-width: 100%;  display: block;  height: 100vH;background-color:#ffffffc5;flex-wrap: wrap;align-items: unset;}
    .menu_ul li{width: 100%;text-align: center;min-width: unset; display: flex;justify-content: center;align-items: center;padding: 15px 10px;}
    .menu_ul li::before{content: "";position: absolute;left: 10%;width: 80%;height: 1px;background-color: #9b7c46;bottom: 0;}
    .menu_ul li:last-child:before{display: none;}
    .menu_ul li a{line-height:1.5;padding:0 0px;font-size: 16px;}
    .menu_change{right:0px;}
    .bar1,.bar2,.bar3 {    width: 35px;    height: 5px;    background-color: #9b7c46;    margin: 6px 0;    transition: 0.4s;}
.mobile_logo{display: block;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-8.5px, 6px);    transform: rotate(-45deg) translate(-8.5px, 6px);}

.change .bar2 {    opacity: 0;}

.change .bar3 {    -webkit-transform: rotate(45deg) translate(-8px, -8px);    transform: rotate(45deg) translate(-8px, -8px);}
#big .item{min-height: unset;}
.legacy_div {align-items: unset !important;flex-wrap: wrap;}
.legacy{width: 50%;}
.pro_headd{margin-top: 20px;font-size: 25px;text-shadow: none;color: #323031;}
.pro_main_div{margin-top: 20px;}
.left_bott, .right_bott{width: 100%;}
/* .left_bott{padding-top:20px;padding-bottom:20px ;} */
.bott_sub_div{display: block;}
#big .item h1{font-size: 20px;}
.laptop_img{display: none;}
.outer{position: relative;width: 90%;margin: 0px 5%;padding: 0;}
#thumbs .item{display: flex;justify-content: center;align-items: center;}
/* .test_pp{width: auto;color: #fff;} */
/* .maps_if{min-height: 1000px;}  */
.commercial_prop{margin-top: 20px;}
}

@media (max-width: 901px) {
    .la {        height: 210px;    }
    .inp_eq {        width: 40%;        margin-left: 2.5%;        margin-right: 2.5%;    }
.proj_overlayy{display: none;}
.proj_d{width: 50%;margin: 20px 0;}
.proj_details{position: relative;left: unset;top: unset;color: #000;text-align: center;padding-top: 10px;float: left;}
.home_proj_main{flex-wrap: wrap;}
.golden_promice{width: 50%;}


}

@media (max-width: 867px) {}

@media (max-width: 767px) {
    .calling,    .enanchor {        display: none !important;    }
    .mobEqNow {        border-left: 1px solid #ffffff;    }
    .sec-eqMobile {        height: 40px;        display: flex;        position: fixed;        bottom: 0;        left: 0;        font-size: 20px;        color: #000;        border-bottom: 0;        background: #033f87;        width: 100%;        text-align: center;        z-index: 99; display: none;   }
    .sec-eqMobile a {        padding: 8px 0;        width: 50%;        color: rgb(255, 255, 255);        display: flex;        align-items: center;        justify-content: center;    }
    #enqform {        display: none !important;    }
        #rera-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #disc-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #email_form01 {        width: 95%;        margin: 0 auto;    }
    #footersection {        font-size: 14px;    }
    .projecthighul {        display: none !important;    }
    .regularfour {        display: block !important;    }
    .bannerslider {        max-width: 100%;        display: none !important;    }
    .bannersliderm {        max-width: 100%;        display: block !important;    }
    .main_div{width: 100%;float: left;position: relative;display: block;justify-content: center;align-items: center;}
.main_left{width: 100%;padding-left: 0%;padding-right:0%;float: left;position: relative;}
.main_right{width: 100%;padding-left: 0%;padding-right: 0%;float: left;position: relative;}
.ov_d{margin: 20px 0;width: 100%;}
.ov_div {align-items: unset !important;flex-wrap: wrap;}
.ovv_a{width: 70%;margin:20px 0;}
.legacy:nth-child(even){margin: 0;}
.legacy{padding:5px !important}
.amenities_main_div_left,.amenities_main_div_right,.amenities_main_div_top,.amenities_main_div_top_left,.amenities_main_div_top_right,.amenities_main_div_bottom{width: 100%;}
.amenities_main_div{display: block;}
.spec_p{width: 30%;}
.location_p_div_left,.location_p_div_right{width: 100%;}
.p_maps_iframe{min-height: 450px;}
.location_p_div{display: block;}
.p_la_d{width: 47%;margin: 15px 1.5%;}
.testimoniall{width: 100%;}
.left_bott::before{display: none;}
#bot_form{padding: 20px 0;padding-top: 0;}
.count_lii2::before{display: none;}
.bot_sub_div {display: flex;justify-content: center;}
.desktop{display: none;}
.mobile{display: flex;}
.bn_key_span{width:100%;margin-top:10px}
#careers_form,#channel_partner_form{width: 100% !important; padding:20px;margin:0 !important}
.golden_promice{width: 100%;}
  .spec_p_p{text-align:Center;width: 100% !important;max-width: unset !important;margin-left: 0 !important;}
  .enq_right_bott{margin-top:30px !important} 
  .menu_ul{padding: 0;}  
  .legacy_number{text-align: center;}  
}

@media (max-width: 640px) {
    .enqcontainer {        margin-top: 15%;    }
    .enqfrm {        width: 48%;        margin-right: 1%;        margin-left: 1%;        float: left;        height: 30px;        margin-bottom: 20px;    }
    .inp_eq {        width: 80%;        margin-left: 10%;        margin-right: 10%;    }
    .sidecontainer {        right: -280px;    }
}

@media (max-width: 540px) {
    .enqcontainer {        margin-top: 18%;    }
    .contact select {        padding: 0px 5px;    }
        .contact input {        padding: 0px 5px;    }
    #configmain {        width: 100%;    }
  
}

@media (max-width: 484px) {
    .contact select {        padding: 0px 10px;    }
    .contact input {        padding: 0px 10px;    }
    .enqfrm {        width: 92%;        margin-right: 1%;        margin-left: 1%;        float: left;        height: 30px;        margin-bottom: 20px;    }
    .enqcontainer {        margin-top: 20%;    }
}

@media (max-width: 450px) {
.spec_p{width: 100%;margin: 15px 0;justify-content: flex-start;}
.spec_p_selected .spec_text_div{display: block;}
.spec_text_div .spec_ic{display: none;}
.spec_text_div{margin-top: 10px;}
.spec_text_div1{display: none;}
.spec_text{text-align: center;}
.spec_p_p{max-width: calc(100% - 75px);margin-left: 5px;width: auto;}
}

@media (max-width: 384px) {
    .enanchor1 {        top: 60%    }
  
}

@media (max-width: 380px) {}

@media (max-width: 352px) {
    .legacy {width: 100%;}
    .legacy::before{display: none;}
    .legacy_number{text-align: center;}
}

@media (max-width: 340px) {}

@media (max-width: 330px) {}